当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 101 篇帖子 ]  前往页数 1, 2, 3, 4, 5 ... 7  下一页
作者 内容
1 楼 
 文章标题 : 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-01 11:56 
头像

注册: 2007-04-05 3:09
帖子: 842
地址: 身后某处
系统: Deepin
送出感谢: 2
接收感谢: 0 次
自己看吧:http://code.google.com/p/sopcast-player/ :em06


_________________
东方不败 写道:

    OS:Ubuntu14.10
    CPU:Athlon II 651K
    RAM:威刚DDR3 1600 4GX2双通道
    主板:GA-A75M-DS2
    硬盘:西数64M版 2T
    显卡:迅景6790
    显示器:LG W2242TP


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-01 15:06 
头像

注册: 2008-06-22 13:38
帖子: 1627
地址: 武汉
送出感谢: 0 次
接收感谢: 0 次
mark


_________________
mint+gnome


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-01 15:31 

注册: 2008-02-25 20:07
帖子: 158
送出感谢: 0 次
接收感谢: 0 次
谢谢LZ,是官方的吧?
有PPLIVE的吗?里面好多的电影可以看。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-04 10:01 

注册: 2007-11-26 13:38
帖子: 438
送出感谢: 0 次
接收感谢: 0 次
好像要以来xine,我就没装了。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-04 10:28 

注册: 2007-08-25 10:37
帖子: 877
送出感谢: 0 次
接收感谢: 0 次
deb包有两个依赖问题,一个是vlc,版本要求很高,一个是sp-auth,源里找不到。
这是怎么回事?


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-04 10:47 
头像

注册: 2007-11-28 5:39
帖子: 358
送出感谢: 0 次
接收感谢: 0 次
VLC Player 0.9.8的8.04源
deb http://ppa.launchpad.net/c-korn/ubuntu hardy main

VLC Player 0.9.8的8.10源
deb http://ppa.launchpad.net/c-korn/ubuntu intrepid main

但是,即使VLC版本高了,好像sopcast還是不能用。


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-04 10:50 
头像

注册: 2008-07-21 9:44
帖子: 2371
地址: 深圳
送出感谢: 0 次
接收感谢: 0 次
mark


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-04 10:54 
头像

注册: 2007-06-13 15:57
帖子: 12564
地址: 在他乡
送出感谢: 50
接收感谢: 86
knowfarway 写道:
deb包有两个依赖问题,一个是vlc,版本要求很高,一个是sp-auth,源里找不到。
这是怎么回事?

sp-auth包,不是在下面也提供了吗?
vlc的问题,wiki里也提到了,安装SopCast Player之前,请确保已安装medibuntu源,否则无法获得播放所需的VLC。老版本的Ubuntu可能无法使用medibuntu源来安装所需版本的VLC。请加入以下源
代码:
deb http://ppa.launchpad.net/c-korn/ubuntu hardy main
deb-src http://ppa.launchpad.net/c-korn/ubuntu hardy main


代码:
 sudo apt-get install vlc vlc-plugin-esd mozilla-plugin-vlc


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-04 11:06 
头像

注册: 2007-06-13 15:57
帖子: 12564
地址: 在他乡
送出感谢: 50
接收感谢: 86
试用了下,很快啊,播放网络电视,缓冲得很快! :em11


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-04 11:21 
头像

注册: 2007-11-29 9:41
帖子: 8455
送出感谢: 0 次
接收感谢: 0 次
依赖vlc的。看来gmlive要退休了。 :em03


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-04 13:25 
头像

注册: 2007-05-06 2:46
帖子: 15634
送出感谢: 0 次
接收感谢: 2
网络电视
:em11


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-04 18:59 

注册: 2006-06-03 5:10
帖子: 129
送出感谢: 0 次
接收感谢: 0 次
終端機運行結果
RuntimeError: Bad magic number in .pyc file

怎麼辦?


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-04 22:29 
头像

注册: 2007-08-11 20:54
帖子: 777
地址: 广州
送出感谢: 0 次
接收感谢: 0 次
lerosua 写道:
依赖vlc的。看来gmlive要退休了。 :em03


不是吧......gmlive还是一个不错的播放器哦......

顺便说一下,sopcast-player不是官方开发的GUI,是一个英国人开发,跟原来gmlive类似。但是这个被sopcast官方采用了,貌似偶都贡献了几个单词的翻译 :em06

其实lerosua兄早一点提交到sopcast官方,也会成为sopcast的官方GUI....咔咔!!!


_________________
人的生命是有限的,但是享受Linux的乐趣是无限的!
http://www.liangsuilong.info


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-04 22:58 
头像

注册: 2007-05-06 2:46
帖子: 15634
送出感谢: 0 次
接收感谢: 2
好像sopcast 64不能用
:em06


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 可喜可贺:Sopcast官方出LINUX版客户端了!
帖子发表于 : 2009-03-05 18:36 

注册: 2009-02-21 8:48
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
顶一下,蛮好用的。感谢楼主分享


_________________
世上人法无定法,然后知非法法也;天下事了人未了,何偿以不了了之。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 101 篇帖子 ]  前往页数 1, 2, 3, 4, 5 ... 7  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译